# Bash-Project

In this Small Project we will setup a IOT-Server which contains a 
- nginx Webserver 
- mosquitto MQTT server 
- a shell script which is reading MQTT-Messages and creates HTML files
- a service iot which runs the shell-script

## cloud-init
The file for initializing the VM can be found in [cloud-init.yml](cloud-init.yml)
